<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Offline</title>
</head>
<body>
    <header>
        <h1>Your app is offline, try later</h1>
      </header>      
</body>
</html>